@charset "utf-8";
/* Text color */
.colr																		{color:#ffcc29 !important;}
.txthover:hover																{color:#ff6300 !important;}
.backcolr																	{background-color:#0b2944 !important;}
.backcolrhover:hover														{background-color:#ff6300 !important;}
.backcolrdark																{background-color:#ff6300 !important; background-image:url(../images/black.png);}
.bordercolr																	{border-color:#000 !important;}
.bordercolrover:hover														{border-color:#ff6300 !important;}
#login-box 																	{border-top:#ff6300 2px solid;}
/* Navigation */
.ddsmoothmenu > ul > li > a:hover, 
.ddsmoothmenu > ul > li.current-menu-item > a,
.ddsmoothmenu > ul > li > a.selected,
.ddsmoothmenu > ul > li > span:hover, 
.ddsmoothmenu > ul > li.current-menu-item > span                            {background-color:#ffcc29 !important;}

.pagination a:hover, .pagination a.selected									{background-color:#ffcc29 !important;}
.box																		{border-top:#ffcc29 solid 3px;}
#footer .heading															{color:#ffcc29 !important;}
#bread-crumb ul li a:hover													{color:#ff6300;}
.category-widget ul li a:hover												{color:#ff6300;}
.post-list li .desc h6 a:hover												{color:#ff6300;}
.post .post-opts p a:hover													{color:#ff6300;}
.paging ul li a.active, .paging ul li a:hover								{background-color:#ff6300;}
.post h2 a:hover															{color:#FFCC29;}
.post:hover .date-sec														{background:#ff6300;}
blockquote .block															{border-left:9px solid #ff6300;}
.post-extras .tags a:hover													{color:#ff6300;}
.desc a.reply:hover															{color:#ff6300;}
.table-sec .table-cont li.c-name a:hover									{color:#ff6300;}
.filter-sec nav a:hover, .filter-sec nav a.active							{background-color:#ff6300;}
ul.timeline li:hover .desc-sec .date .date-in								{background-color:#ff6300;}
ul.timeline li:hover .desc-sec .text h3 a									{color:#ff6300;}
